html,body{margin:0;padding:0;background: url('bac.gif');
background-repeat: repeat-x}
body{font: 76% arial,sans-serif;text-align:center}
p{margin:0 20px 10px}
a{display:block;color: #981793;padding:2px}
strong{padding:0px}
hr{width:635px; background:#ff0000; padding-left:20px}
div#header h1{height:80px;line-height:80px;margin:0;
  padding-left:10px;background: #FFF;color: #000000; font-size:36px;}
div#container{text-align:left;background:#fff}
div#content p{line-height:1.4;}
div#content h1{height:20px;line-height:20px;
  margin:20; background: #000000;color: #ffffff; font-size:15px; width:635;}
div#content h2{font-size:18px;}
div#content h3{font-size:18px; padding-left:20px}
div#navigation{background:#FFF}
div#extra{background:#ffffff}
div#extra h1{height:20px;line-height:20px;margin:0;
  padding-left:10px; margin:10; background: #000000;color: #ffffff; font-size:15px;}
div#extra h2{height:20px;line-height:20px;
  padding-left:10px; margin:10px; background: #000000;color: #ffffff; font-size:15px; width:635;}
div#extra p{line-height:1.4; margin:20px;}
div#split1 p{line-height:1.4; margin:20px;}
div#split2 p{line-height:1.4; margin:20px;}
div#split3 p{line-height:1.4; margin:20px;}
div#footer{background: #000;color: #FFF;padding:0px}
div#footer p{margin:0;padding:5px 10px}
div#footer a{display:inline; margin:0;padding:0px}
div#stripe{background:#ff0000;color: #FFF}
div#stripe p{height:3px; margin:0;}
img {   border-style: none;   }

div#container{width:875px;margin:0 auto;}
div#content{float:right;width:675px;}
div#navigation{float:left;width:200px}
div#extra{float:right;width:675px;}
div#split1{float:left;width:225px;}
div#split2{float:left;width:225px;}
div#split3{float:left;width:225px;}
div#footer{clear:both;width:100%}
div#stripe{clear:both;width:100%}
div#youtube{
	margin-top: 1.5em;
	margin-left: 0px;
	font-size:small;
	text-align:center;
}
div#callOut{
	clear: both;
	margin-left: .5em;
	text-align:center;
}
.roundcont {
	width: 200px;
	background-color: #ff0000;
	color: #fff;
}

.roundcont p {
	margin: 0 10px;
}

.roundtop { 
	background: url(tr.gif) no-repeat top right; 
}

.roundbottom {
	background: url(br.gif) no-repeat top right; 
}

.leftBar {
	margin: 0 10px 10px
}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}
<!--
a.white:link {color: #ffffff; background: #000000; font-style: normal; text-decoration: none;}
a.white:active {color: #ffffff; background: #000000; font-style: normal; text-decoration: none;}
a.white:visited {color: #ffffff; background: #000000; font-style: normal; text-decoration: none;}
a.white:hover {color: #ffffff; background: #000000; font-style: normal; text-decoration: none;}

a.blue:link {color: #0000ff;  font-style: normal; text-decoration: normal; display:inline;}
a.blue:active {color: #0000ff;  font-style: normal; text-decoration: normal; display:inline;}
a.blue:visited {color: #0000ff;  font-style: normal; text-decoration: normal; display:inline;}

a.nolink:link {color: #000000;  font-style: normal; text-decoration: none; display:inline;}
a.nolink:active {color: #000000;  font-style: normal; text-decoration: none; display:inline;}
a.nolink:visited {color: #000000;  font-style: normal; text-decoration: none; display:inline;}
-->